×

Discussion Board

Results 1 to 2 of 2

Thread: ABLD Error

Hybrid View

  1. #1
    Super Contributor
    Join Date
    Mar 2003
    Posts
    2,426

    ABLD Error

    Hi All
    I just installed my communicator SDK for C++, while compiling it gets an abld error at stmt abld makefile vc6, my path settings is properly done.But still it doesn't works out, is it any of necessary to install on c: only.
    Error says "nmake is not recognized as an internal or external command".

    Thankx
    Later
    dips

    Posted by Dips M, contactwithdeepa@yahoo.com
    on March 13, 2002 at 08:24

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Posts
    2,426

    RE: ABLD Error

    Posted by Forum Nokia Developer Support, communicator.developer@nokia.com
    on March 13, 2002 at 12:19



    Hi,

    The C++ SDKs require MS Visual C++ 6.0 installed and the correct environment configured for it. Do you have this kind of setup? What operating system are you using?

    Regards,
    Forum Nokia
    Developer Support

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×